nvme_set_features_plm_config(2)

NAME
nvme_set_features_plm_config - Set predictable latency feature

SYNOPSIS
int nvme_set_features_plm_config (int fd , bool enable , __u16 nvmsetid , bool save , struct nvme_plm_config *data , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

enable
    Predictable Latency Enable

nvmsetid
    NVM Set Identifier

save
    Save value across power states

data
    Pointer to structure nvme_plm_config

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.